Subject: [IPsec] question about IKEv2 Re-direct

From: "Richard Graveman" <[email-masked]>
Date: Mon, 12 Jan 2009 08:13:42 -0500

Hi,

I just read this draft and think your idea is useful. I have one
question (please excuse me if it's been answered):

Is there anything special about VPNs (or MIPv6) that limits the use of
this? Could you just say "IKEv2 Initiator" instead of "VPN client" and
"IKEv2 Responder" instead of "VPN Gateway" everywhere?

I have uses for IKEv2 that are neither VPNs nor MIPv6 and could
possibly benefit from this, but the terminology is somewhat
constraining.

Thanks, Rich Graveman
_______________________________________________
IPsec mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ipsec